bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#22202: 24.5; SECURITY ISSUE -- Emacs Server vulnerable to random num


From: Eli Zaretskii
Subject: bug#22202: 24.5; SECURITY ISSUE -- Emacs Server vulnerable to random number generator attack on Windows systems
Date: Mon, 18 Jan 2016 17:57:31 +0200

> From: Andy Moreton <address@hidden>
> Date: Mon, 18 Jan 2016 12:04:34 +0000
> 
> In addition, these changes require static or dynamic linking of gnutls,
> which breaks the Windows builds (which use runtime imports for the gnutls 
> DLLs).

This part should be provisionally fixed now.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]